Subject: Re: square one
From: [email-masked] ("Henrik Geleff")

7 Sep 1997 17:01:49 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="US-ASCII"
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>, <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-MimeOle: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

Hi Ted.

 I took a pot shot at what you might hacve done and it must be something
like removing C:\WINDOWS from your PATH environment variable.

I suppose that that instead of adding to your path you have replaced it,
i.e.
the readme file says

>> Add C:\gnuwin32\b18\H-i386-cygwin32\bin;C:\gnuwin32\b18\tcl\bin' to your
$PATH <<

 I belive that you, probably as you say because you are starting from
scratch and know nothing, have typed:

PATH C:\gnuwin32\b18\H-i386-cygwin32\bin;C:\gnuwin32\b18\tcl\bin

or

SET PATH=C:\gnuwin32\b18\H-i386-cygwin32\bin;C:\gnuwin32\b18\tcl\bin

both resetting the path to the new value, to add is typed as

PATH C:\gnuwin32\b18\H-i386-cygwin32\bin;C:\gnuwin32\b18\tcl\bin;%PATH%

or

SET PATH=C:\gnuwin32\b18\H-i386-cygwin32\bin;C:\gnuwin32\b18\tcl\bin;%PATH%

In the sincerely hope that this helps you
Regards

Henrik Geleff

-----Original Message-----
From: Ted & Terry Erlwein <[email-masked]>
To: [email-masked] <[email-masked]>
Date: 05 September 1997 01:14
Subject: square one

>I recently got a book about learning C++ which had your compiler in it.
>I was then instructed to download B-18. After doing that and running
>cdk.exe, I modified my autoexec.bat file and then attempted to restart
>Win95. After a little while, I get a message that it cannot find win.com
>and can't continue loading Windows.
>
>Your readme and FAQ sheets aren't much help for people like me who are
>trying to start from scratch and know nothing.
>
>Is there something fundamentally basic that I am doing wrong?
>
>Thank you, Ted Erlwein
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".